CFBundleGetInfoString = "Fusion Reactor, Copyright 2009 - 2015 by Digital Fusion Ltd, Version v5.0.0 Debug (Build Unversioned directory)";

CFBundleShortVersionString = "Fusion Reactor v5.0.0 Debug";
